import request from '../../service/request'; // 预约单详情

function orderDetail(data) {
  return request.post('/isvRequest.order.orderDetail', data);
} // 取消预约


function cancelOrder(data) {
  return request.post('/isvRequest.order.cancelOrder', data);
}

function getHospitalInfo(data) {
  return request.post('/isvRequest.district.configInfo', data);
}

export default {
  orderDetail,
  cancelOrder,
  getHospitalInfo
};